export const imageList = {
  'scene01': '/images/scene01.png',
  'scene02': '/images/scene02.jpg',
  'scene03': '/images/scene03.png',
  'scene04': '/images/scene04.png',
  'scene05': '/images/scene05.png',
  'scene06': '/images/scene06.png',
  'scene07': '/images/scene07.png',
  'scene08': '/images/scene08.png'
};

// 获取assets静态资源
export function getImageUrl(imageName: string) {
  let imageUrl;
  const name = imageName.split('.')[0];
  if (imageList[name]) imageUrl = imageList[name];
  return imageUrl;
}

export default null;
